@media screen and (max-width:897px) {

td.menu_divider, td.second_menu_active_right_border, div.news_left_block, .top_left_repeat, .top_right_repeat, .big_banner_left, .big_banner_right, .middle_left_repeat, .middle_right_repeat, .news_left, .news_right,  .main_menu_left_repeat, .main_menu_right_repeat, .bread_left_repeat, .bread_right_repeat, .content_left_repeat, .content_right_repeat, .banners_left, .banners_right, .footer_left, .footer_right{display:none}
div#content, td.top_middle, div#main_menu, td.content, div.news_right_block, div.search_input{width:auto;}
div#main_menu{background:#aa3c98}
.big_banner img{width:100%;height:auto}
td.big_banner_left, td.big_banner, td.big_banner_right, div#banner_left, div#banner_right{height:auto}
.top_middle{}
div#main_menu{height:auto}
div#main_menu td{display:inline}
img.logo{margin:10px 0 0 10px;width:100px;height:auto}
div.news_right_block, div#banner_outer, form.search_form{float:none}
div#banner_outer{margin:0 auto;width:253px}
div.news_right_block{background:none;height:auto}
td.banners{padding:0 0 0 0;text-align:center}
div#footer_inner, div#footer_outer{background:none}
.home_block{margin:0 auto;float:none}
ul.breadcrumb-navigation{height:auto;padding:10px 0}
.second_menu  td.second_menu_active, .second_menu  td.second_menu_inactive{padding:0 2px;width:auto}
.second_menu{vertical-align:middle;height:20px;text-align:center}
.second_menu td{display:inline;padding:0 10;vertical-align:middle;}
td.product_content, td.product_content_right{display:inline;width:auto}
div.catalog-section-video, div.catalog-section-foto, div.catalog-section-hobby, div.catalog-section-hobby, div.catalog-section-mobile{width:auto;background-position:top left}
.product_content .iblock_desc{width:auto !important;margin:0 !important;padding:5px !important}
.product_content .product_desc{width:auto !important}
.content table,  .product_content .cell_store{width:auto !important}
div.product_divider{width:auto}
 .product_content .cell_first,  .product_content .cell_second,  .product_content .cell,  .product_content .cell_even, td.product_img, td.product_desc, td.tab_value, td.right_column{display:inline}
 td.product_bg{padding:0 10px}
 .inputtext, textarea{width:100%;max-width:300px}
}